/* @group Reset */

body {
	color: black;
	background: white;
	margin: 0;
	padding: 0;
	font: 80%/1.50em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

blockquote {
	border-top: 1px solid #d7d7d7;
	background-color: #f9f9f9;
	padding: 15px;
	color: #878787;
}

.external {
	background: url(images/editable_images/external.png) no-repeat right center;
	padding-right: 15px;
}

/* @end */


/* @group Inline Images */

img {
	border-style: none;
}

.image-left {
	float: left;
	padding: 10px;
}

.image-right {
	float: right;
	padding: 10px;
}

/* @end */

/* @group Links */

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
	color: #0080ff;
}

a:hover, a:active {
	text-decoration: none;
	font-weight: normal;
	color: #0080ff;
}

/* @end */

/* @group Headers */

h1, h2, h3, h4, h5, h6 {
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

/* @end */

/* @group Lists */

ul.disc {
	list-style-type: disc;
}

ul.circle {
	list-style-type: circle;
}

ul.square {
	list-style-type: square;
}

ol.arabic-numbers {
	list-style-type: decimal;
}

ol.upper-alpha {
	list-style-type: upper-alpha;
}

ol.lower-alpha {
	list-style-type: lower-alpha;
}

ol.upper-roman {
	list-style-type: upper-roman;
}

ol.lower-roman {
	list-style-type: lower-roman;
}

/* @end */

/* @group Layout */

body {
	padding: 0;
	margin: 0;
}

#main {
	display: block;
	width: 900px;
	margin: 0 auto;
	padding: 15px 0;
}

.clearer {
	clear: both;
}

/* @end */

/* @group Extra Content */

#extraContainer1 {
	position: fixed;
	left: 0;
	top: 150px;
	display: inline;
	text-align: right;
}

#extraContainer1 img a {
	border: none;
	outline: none;
}

#extraContainer2 {
	position: absolute;
	right: 0;
	top: 22px;
	display: inline;
}

#extraContainer3,
#extraContainer4,
#extraContainer5,
#extraContainer6,
#extraContainer7,
#extraContainer8 {
	display: block;
}

/* @end */


/* @group Header */

#headerContainer {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 20;
}

#headerBlock {
	position: relative;
	display: block;
	background-color: #000000;
}

#headerShadow {
	position: relative;
	display: block;
	width: 100%;
	height: 10px;
	background: url(images/editable_images/header_shadow.png) repeat-x;
}

.widthWrapper {
	display: block;
	position: relative;
	margin: 0 auto;
	width: 900px;
}

#siteTitle h1 {
	color: #ffffff;
	display: inline;
	position: relative;
	font: 250%/2.00em Georgia, "Times New Roman", Times, serif;
}

#siteTitle h1 a {
	text-decoration: none;
}

#siteTitle h1 a:hover {
	text-decoration: none;
}

#headerSpacer {
	display: block;
	position: relative;
	height: 6.00em;
}

#siteSlogan h2 {
	display: block;
	position: relative;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: none;
	font: 175% Georgia, "Times New Roman", Times, serif;
}

/* @end */

/* @group Top Navigation Links */

#nav {
	padding: 0;
	margin: 0;
	position: absolute;
	top: 0;
	right: 0;
	overflow: hidden;
	line-height: 5.00em;
	font-family: "Times New Roman", Times, serif;
}

#nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: auto;
	position: relative;
	display: block;
	background: transparent;
	float: right;
}

#nav li {
	display: inline;
	float: left;
	margin: 0;
	padding: 0;
}
	
#nav a {
	display: block;
	float: left;
	text-decoration: none;
	padding: 0 15px;
}	

#nav ul ul {
	display: none;
}

/* @end */

/* @group Sidebar Navigation Links */

#nav2 {
	display: block;
	position: relative;
	padding: 0;
	margin: 0 0 50px;
	font-family: "Times New Roman", Times, serif;
}

#nav2 ul {
	display: block;
	margin: 0;
	padding: 0;
}

#nav2 li {
	display: inline;
	margin: 0;
	padding: 0;
}

#nav2 .current:hover {
	text-decoration: none;
}

#nav2 ul a {
	display: none;
}

#nav2 ul ul {
	margin: 0;
}

#nav2 ul ul a {
	display: block;
}

#nav2 ul ul ul a {
	display: block;
	padding-right: 0;
	padding-left: 20px;
}

#nav2 ul ul ul ul a {
	display: block;
	padding-right: 0;
	padding-left: 40px;
}

#nav2 ul ul ul ul ul a {
	display: block;
	padding-right: 0;
	padding-left: 60px;
}

#nav2 ul ul ul ul ul ul a {
	display: block;
	padding-right: 0;
	padding-left: 80px;
}

#nav2 ul ul ul ul ul ul ul a {
	display: block;
	padding-right: 0;
	padding-left: 100px;
}

#nav2 ul ul ul ul ul ul ul ul a {
	display: block;
	padding-right: 0;
	padding-left: 120px;
}

#nav2 ul ul ul ul ul ul ul ul ul a {
	display: block;
	padding-right: 0;
	padding-left: 140px;
}


/* @end */





/* @group Content / Sidebar */

#main #content {
	display: block;
	z-index: 1;
	padding: 0;
	margin: 0 250px 0 0;
}

#content a:link, #content a:visited {
	font-weight: bold;
}

#content a:hover, #content a:active {
	font-weight: bold;
}

#aside {
	float: right;
	display: block;
	width: 200px;
	position: relative;
	margin: 0;
	padding: 0;
}

#sidebarTitle h3 {
	font: 125% Georgia, "Times New Roman", Times, serif;
}

#sidebar {
	margin: 0 0 50px;
	padding: 0;
}

/* @end */

/* @group Footer / Breadcrumb Links */

#footer {
	position: relative;
	display: block;
	padding-bottom: 15px;
	padding-top: 10px;
	margin: 20px 0;
}

#footerContent {
	display: inline;
	position: absolute;
	right: 0;
	top: 10px;
	text-align: right;
	padding: 0;
	margin: 0;
}

/* @end */

/* @group Breadcrumb Container */

#breadcrumb {
	display: block;
	padding: 0 25px 0 0;
	text-align: left;
	position: absolute;
	top: 10px;
	left: 0;
	font-family: "Times New Roman", Times, serif;
}

#breadcrumb ul {
	list-style: none;
	margin: 0;
	padding: 0px;
}

#breadcrumb li {
	display: inline;
}

#breadcrumb a {
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	background: transparent;
}

#breadcrumb a:hover {
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	background: transparent;
}

/* @end */

/* @group Upper Navigation Table */

#upperNavigationContainer {
	display: none;
	padding-bottom: 20px;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 20px;
	font-family: "Times New Roman", Times, serif;
}

#upperNav {
	display: block;
	clear: both;
	position: relative;
	z-index: 2;
}

#upperNav ul {
	display: block;
	position: relative;
	padding: 0 0 15px;
	list-style-type: none;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
	margin: 0;
}

#upperNav li {
	display: inline;
}

/*Top level list items*/

#upperNav ul li {
	position: relative;
	display: inline;
	float: left;
	border-left: 1px solid #cccccc;
}

/*Top level menu link items style*/

#upperNav ul li a {
	display: block;
	padding: 0 10px;
	text-decoration: none;
	line-height: 1.25em;
	font-size: 125%;
}

#upperNav ul li a:hover {
	text-decoration: underline;
}

#upperNav a.current,
#upperNav a.current:hover,
#upperNav a.currentAncestor,
#upperNav a.currentAncestor:hover {
	text-decoration: none;
}

/*1st sub level menu*/

#upperNav ul li ul {
	position: relative;
	padding: 0;
	margin: 0;
}

/*Sub level menu list items */

#upperNav ul li ul li {
	display: list-item;
	float: none;
	padding: 0;
	margin: 0;
	border-left: none;
}

#upperNav ul li ul li a {
	width: 125px;
	margin: 0;
	padding: 0 10px;
	text-transform: none;
	font-size: 100%;
}

/* @end */



/* @group Middle Navigation Table */

#middleNavigationContainer {
	display: none;
	padding-bottom: 20px;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 20px;
	font-family: "Times New Roman", Times, serif;
}

#middleNav {
	display: block;
	clear: both;
	position: relative;
	z-index: 2;
}

#middleNav ul {
	display: block;
	position: relative;
	padding: 0 0 15px;
	list-style-type: none;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
	margin: 0;
}

#middleNav li {
	display: inline;
}

/*Top level list items*/

#middleNav ul li {
	position: relative;
	display: inline;
	float: left;
	border-left: 1px solid #cccccc;
}

/*Top level menu link items style*/

#middleNav ul li a {
	display: block;
	padding: 0 10px;
	text-decoration: none;
	line-height: 1.25em;
	font-size: 125%;
}

#middleNav ul li a:hover {
	text-decoration: underline;
}

#middleNav a.current,
#middleNav a.current:hover,
#middleNav a.currentAncestor,
#middleNav a.currentAncestor:hover {
	text-decoration: none;
}

/*1st sub level menu*/

#middleNav ul li ul {
	position: relative;
	padding: 0;
	margin: 0;
}

/*Sub level menu list items*/

#middleNav ul li ul li {
	display: list-item;
	float: none;
	padding: 0;
	margin: 0;
	border-left: none;
}

#middleNav ul li ul li a {
	width: 125px;
	margin: 0;
	padding: 0 10px;
	text-transform: none;
	font-size: 100%;
}

/* @end */





/* @group Lower Navigation Table */

#lowerNavigationContainer {
	display: none;
	padding-top: 20px;
	border-top: 1px solid #cccccc;
	margin-top: 20px;
	font-family: "Times New Roman", Times, serif;
}

#lowerNav {
	display: block;
	clear: both;
	position: relative;
	z-index: 2;
}

#lowerNav ul {
	display: block;
	position: relative;
	padding: 0 0 15px;
	list-style-type: none;
	margin: 0;
}

#lowerNav li {
	display: inline;
}

/*Top level list items*/

#lowerNav ul li {
	position: relative;
	display: inline;
	float: left;
	border-left: 1px solid #cccccc;
}

/*Top level menu link items style*/

#lowerNav ul li a {
	display: block;
	padding: 0 10px;
	text-decoration: none;
	line-height: 1.25em;
	font-size: 125%;
}

#lowerNav ul li a:hover {
	text-decoration: underline;
}

#lowerNav a.current,
#lowerNav a.current:hover,
#lowerNav a.currentAncestor,
#lowerNav a.currentAncestor:hover {
	text-decoration: none;
}

/*1st sub level menu*/

#lowerNav ul li ul {
	position: relative;
	padding: 0;
	margin: 0;
}

/*Sub level menu list items*/

#lowerNav ul li ul li {
	display: list-item;
	float: none;
	padding: 0;
	margin: 0;
	border-left: none;
}

#lowerNav ul li ul li a {
	width: 125px;
	margin: 0;
	padding: 0 10px;
	text-transform: none;
	font-size: 100%;
}

/* @end */


/* @group Blog */

.blog-archive-background {
	
}

.blog-entry-summary {
	margin-bottom: 15px;
}

.blog-archive-headings-wrapper {
	border-bottom: 1px solid;
}

.blog-archive-entries-wrapper {
	
}

.blog-archive-entries-wrapper .blog-entry {
	
}

.blog-archive-month {
}

.blog-archive-link {
	
}

.blog-archive-link a:link, .blog-archive-link a:visited {
	
}

/* Blog Tag Cloud */

ul.blog-tag-cloud {
	margin: 0px;
	padding: 0px;
	text-align: justify;
}

ul.blog-tag-cloud li {
	display: inline;
	padding-right: 5px;
}

.blog-tag-size-1 {
	font-size: 0.8em;
}

.blog-tag-size-2 {
	font-size: 0.85em;
}

.blog-tag-size-3 {
	font-size: 0.9em;
}

.blog-tag-size-4 {
	font-size: 0.95em;
}

.blog-tag-size-5 {
	font-size: 1em;
}

.blog-tag-size-6 {
	font-size: 1.05em;
}

.blog-tag-size-7 {
	font-size: 1.1em;
}

.blog-tag-size-8 {
	font-size: 1.15em;
}

.blog-tag-size-9 {
	font-size: 1.2em;
}

.blog-tag-size-10 {
	font-size: 1.25em;
}

.blog-tag-size-11 {
	font-size: 1.3em;
}

.blog-tag-size-12 {
	font-size: 1.35em;
}

.blog-tag-size-13 {
	font-size: 1.4em;
}

.blog-tag-size-14 {
	font-size: 1.45em;
}

.blog-tag-size-15 {
	font-size: 1.5em;
}

.blog-tag-size-16 {
	font-size: 1.55em;
}

.blog-tag-size-17 {
	font-size: 1.6em;
}

.blog-tag-size-18 {
	font-size: 1.65em;
}

.blog-tag-size-19 {
	font-size: 1.7em;
}

.blog-tag-size-20 {
	font-size: 1.75em;
}

/* Main Blog entries */

.blog-entry {
	padding-bottom: 50px;
}

.blog-entry-title {
	margin: 0;
	padding: 0;
	font: normal 150%/1.00em Georgia, "Times New Roman", Times, serif;
}

.blog-entry-title a {
	text-decoration: none;
}

.blog-entry-date {
	padding-bottom: 10px;
}

.blog-read-more {
	display: block;
}

.blog-entry-body {
}

p.blog-entry-tags {
	line-height: 1.00em;
	margin-top: 15px;
}

.blog-entry-comments {
	line-height: 1.00em;
}


/* Styles the category link/s in the main Blog entry */

.blog-entry-category a {
}

.blog-entry-category a:link, .blog-entry-category a:visited {
	
}

#blog-archives br,
#blog-categories br,
#blog-rss-feeds br {
	display: none;
}

/* styles the archives in the blog sidebar */

#blog-archives {
	
}

.blog-archive-link-enabled {
	background-repeat: no-repeat;
	display: block;
}

.blog-archive-link-disabled {
	background-repeat: no-repeat;
	display: block;
}

/* Styles the blog categories in the blog sidebar */

#blog-categories {
	margin-bottom: 25px;
}

.blog-category-link-enabled {
	display: block;
}

.blog-category-link-disabled {
	display: block;
}

/* Styles the blog RSS feeds in the blog sidebar */

#blog-rss-feeds {
	display: block;
	padding-top: 25px;
	position: relative;
}

.blog-rss-link {
	background-repeat: no-repeat;
	background-image: url(images/editable_images/rss_icon.png);
	background-position: left center;
	padding-left: 15px;
	padding-right: 15px;
	display: block;
}

.blog-comments-rss-link {
	background-repeat: no-repeat;
	background-image: url(images/editable_images/rss_icon.png);
	background-position: left center;
	padding-left: 15px;
	display: block;
}

/* @end */

/* @group File Sharing */

.filesharing-description {
	
}

.filesharing-item {
	padding-bottom: 15px;
	padding-top: 15px;
}

.filesharing-item-title a:link {
	font-weight: normal;
	margin-bottom: 0px;
	text-decoration: none;
}

.filesharing-item-title a:hover {
	font-weight: normal;
	text-decoration: none;
}

/* @end */

/* @group Flash */

#flashcontent {
	text-align: center;
}

/* @end */

/* @group Photo Album */

.album-title {
	margin-bottom: 0px;
	font: 125% Georgia, "Times New Roman", Times, serif;
}

.album-description {
	margin-bottom: 50px;
}

.album-wrapper {
	display: block;
	width: 99%;
	position: relative;
}

.thumbnail-wrap {
	text-align: center;
	position: relative;
	float: left;
	margin-bottom: 60px;
	margin-right: 20px;
}

.thumbnail-frame {
	position: absolute;
	bottom: 0;
	left: 0;
	padding-left: 5px;
}

.thumbnail-frame:hover {
	
}

.thumbnail-frame a {
	
}

.thumbnail-frame a:hover {
	background: transparent;
}

.thumbnail-frame img {
	margin: auto;
	border: none;
	padding: 0px;
}

.thumbnail-caption {
	margin: 0;
	width: 100%;
	height: 38px;
	display: block;
	padding: 0 0 0 5px;
}

/* CSS Formatting for Single Page (Photo view) */

.photo-background {
	text-align: left;
}

.photo-navigation {
	width: 200px;
	float: left;
	margin: 15px 15px 0;
	padding: 15px;
}

.photo-links {
	
}

.photo-navigation a:link,
.photo-navigation a:visited {
	
}

.photo-navigation a:hover {
	background: transparent;
}

.photo-frame {
	background-image: url('images/theme_files/loading_background.png');
	padding: 0px;
	position: absolute;
	left: 260px;
	top: 15px;
}

.photo-title {
	margin-bottom: 0px;
	font: 125% Georgia, "Times New Roman", Times, serif;
}

.photo-caption {
	margin: 0;
}



/* Styling Exif Data */

.exif-data {
	clear: left;
	margin-left: 15px;
	margin-top: 15px;
	padding: 15px;
	float: left;
	width: 200px;
}

.exif-data p {
	margin: 0;
	padding: 0;
}

/* @end */

/* @group Movie Page */

.movie-description {
	margin-top: 15px;
}

/* @end */

/* @group Movie Album */

.movie-page-title {
	margin-bottom: 0px;
	font: 125% Georgia, "Times New Roman", Times, serif;
}

.movie-page-description {
	margin-bottom: 15px;
}

.movie-thumbnail-frame {
	width: 134px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	text-align: center;
}

.movie-thumbnail-frame:hover {
	
}

.movie-thumbnail-frame img {
	padding: 1px;
	margin-bottom: 5px;
}

.movie-thumbnail-caption {
	
}

/* CSS formatting for Singular Quicktime Movies */

.movie-page-title {
	font-weight: bold;
	margin-bottom: 0px;
}

.movie-page-description {
	margin-bottom: 10px;
}

.movie-thumbnail-frame {
	width: 132px;
	display: inline;
	text-align: center;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 1px;
	font-size: 1em;
	position: relative;
	z-index: 10;
}

/* @end */

/* @group Contact Form */

form {
	margin: 0px;
	padding: 0px;
}

.message-text {
	font-weight: bold;
	font-style: normal;
}

.form-input-field {
	font-size: 1.25em;
	width: 99%;
}

.form-input-button {
	font-size: 1.5em;
}

/* @end */

body {
	background-color: #FFFFFF;
	color: #424242;
}

a:link {
	color: #0050DD;
	background-color: #FFFFFF;
}

a:hover, a:active {
	color: #0050DD;
	background-color: #FFFFFF;
}

a:visited {
	color: #800080;
	background-color: #FFFFFF;
}

blockquote {
	border-top: 1px solid #D7D7D7;
	background-color: #F9F9F9;
	color: #878787;
}

h1 {
	color: #000000;
}

h2 {
	color: #000000;
}

h3 {
	color: #000000;
}

h4 {
	color: #000000;
}

h5 {
	color: #000000;
}

h6 {
	color: #000000;
}

#extraContainer1 {
	color: #424242;
}

#extraContainer2 {
	color: #FFFFFF;
}

#extraContainer3 {
	color: #424242;
}

#extraContainer4 {
	color: #424242;
}

#extraContainer5 {
	color: #424242;
}

#extraContainer6 {
	color: #424242;
}

#extraContainer7 {
	color: #424242;
}

#extraContainer8 {
	color: #424242;
}

#headerBlock {
	background-color: #000000;
}

#siteTitle h1 a {
	color: #FFFFFF;
	background: #000000;
}

#siteTitle h1 a:hover {
	color: #F8F8F8;
	background: #000000;
}

#nav li a {
	color: #FFFFFF;
	background: #000000;
}

#nav li a:hover {	
	color: #FFFFFF;
	background-color: #191919;	
}

#nav li a.current,
#nav li a.currentAncestor {
	color: #FFFFFF;
	background-color: #191919;
}

#siteSlogan h2 {
	color: #999999;
	border-bottom: 1px solid #CCCCCC;
}

#main {
	color: #424242;
}

#nav2 a {
	color: #0050DD;
	background-color: #FFFFFF;
}

#nav2 a:hover {
	color: #535353;
	background-color: #FFFFFF;
}

#nav2 a.current,
#nav2 a.currentAncestor {
	color: #535353;
	background-color: #FFFFFF;
}

#upperNavigationContainer {
	border-bottom: 1px solid #CCCCCC;	
}

#upperNav ul li {
	border-left: 1px solid #CCCCCC;
}

#upperNav ul li a {
	color: #000000;
}

#upperNav ul li a:hover {
	color: #333333;
}

#upperNav ul li ul li a {
	color: #000000;
}

#upperNav ul li ul li a:hover {
	color: #333333;
}

#upperNav ul li a.current,
#upperNav ul li a.current:hover,
#upperNav ul li a.currentAncestor,
#upperNav ul li a.currentAncestor:hover {
	color: #A9A9A9;
}

#upperNav ul li ul li a.current,
#upperNav ul li ul li a.current:hover,
#upperNav ul li ul li a.currentAncestor,
#upperNav ul li ul li a.currentAncestor:hover {
	color: #A9A9A9;
}


#middleNavigationContainer {
	border-bottom: 1px solid #CCCCCC;
}

#middleNav ul li {
	border-left: 1px solid #CCCCCC;
}

#middleNav ul li a {
	color: #000000;
}

#middleNav ul li a:hover {
	color: #333333;
}

#middleNav ul li ul li a {
	color: #000000;
}

#middleNav ul li ul li a:hover {
	color: #333333;
}

#middleNav ul li a.current,
#middleNav ul li a.current:hover,
#middleNav ul li a.currentAncestor,
#middleNav ul li a.currentAncestor:hover {
	color: #A9A9A9;
}

#middleNav ul li ul li a.current,
#middleNav ul li ul li a.current:hover,
#middleNav ul li ul li a.currentAncestor,
#middleNav ul li ul li a.currentAncestor:hover {
	color: #A9A9A9;
}




#lowerNavigationContainer {
	border-top: 1px solid #CCCCCC;
}

#lowerNav ul li {
	border-left: 1px solid #CCCCCC;
}

#lowerNav ul li a {
	color: #000000;
}

#lowerNav ul li a:hover {
	color: #333333;
}

#lowerNav ul li ul li a {
	color: #000000;
}

#lowerNav ul li ul li a:hover {
	color: #333333;
}

#lowerNav ul li a.current,
#lowerNav ul li a.current:hover,
#lowerNav ul li a.currentAncestor,
#lowerNav ul li a.currentAncestor:hover {
	color: #A9A9A9;
}

#lowerNav ul li ul li a.current,
#lowerNav ul li ul li a.current:hover,
#lowerNav ul li ul li a.currentAncestor,
#lowerNav ul li ul li a.currentAncestor:hover {
	color: #A9A9A9;
}




#sidebarTitle h3 {
	color: #000000;
}

#sidebar, #pluginSidebar {
	color: #535353;
}

#footer {
	border-top: 1px solid #CCCCCC;
}

#footerContent {
	color: #000000;
}

#breadcrumb a {
	color: #0050DD;
}

#breadcrumb a:hover {
	color: #0050DD;
}



		#siteTitle h1 {
	line-height: 1.50em;
}

#headerShadow {
	display: none;
}

#headerSpacer {
	height: 4.50em;
}

#nav {
	line-height: 3.75em;
}

h1, h2, h3, h4, h5, h6,
#siteTitle h1,
#siteSlogan h2,
#sidebarTitle h3,
.blog-entry-title,
.album-title,
.photo-title,
.movie-page-title {
	font-family: Arial, arial, Helvetica, sans-serif;
}

#nav,
#nav2,
#upperNavigationContainer,
#middleNavigationContainer,
#lowerNavigationContainer,
#breadcrumb {
	font-family: Futura, Verdana, Sans-Serif;
}

body {
	font-family: Arial, arial, Helvetica, sans-serif;
}

#nav {
	display: none;
}

#middleNavigationContainer {
	display: block;
}

#middleNav ul {
	margin-left: -10px;
}

#middleNavigationContainer ul li:first-child {
	border-left: none;
}

#middleNavigationContainer ul ul {
	display: none;
}

/* This code hides the sidebar container (aside) and clears left and right margins on your content container. */

#main #content {
	margin-right: 0;
	margin-left: 0;
}

#aside {
	display: none;
}

a:hover, a:active {
	text-decoration: underline;
}


		